
.margin-all {
  margin: 5px;
}


a:hover {
  cursor: pointer;
}
full-width-table {
  margin-top: 2%;
  width: 60%;
  height: 80%;
  margin-left: 20%;
  margin-right: 20%;
}

@media (max-width: 400px) {
  .full-width-table {
    width: 100%;
    margin-left:0; 
    margin-right:0;
    padding: 0;
  }
  .paginator-xs{
    margin-right: 30%;
  }
}
@media (max-width: 800px) {
  .full-width-table {
    width: 100%;
    margin-left:0; 
    margin-right:0;
    padding: 0;
  }
}